<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="95" endFrame="145"/>
    <image startFrame="194" endFrame="272"/>
    <image startFrame="337" endFrame="409"/>
    <image startFrame="481" endFrame="552"/>
  </images>
</style>